<!DOCTYPE html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="initial-scale=1.0,maximum-scale=1.4,minimum-scale=0.5"><script src="http://jwpsrv.com/library/H0L0+I2UEeKL4SIACpYGxA.js"></script>


<!-- css -->
<link rel="StyleSheet" href="http://www.dramapassion.com/css/my_style.css?31" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_free.css" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_bottom.css" type="text/css" media="screen" />
<link rel="stylesheet" href="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.css?1419261691" type="text/css" media="screen" />

<link rel="stylesheet" href="http://www.dramapassion.com/css/example/example.css" type="text/css">
<link rel="stylesheet" href="http://www.dramapassion.com/css/dropkick.css" type="text/css">
<link rel="stylesheet" href="http://www.dramapassion.com/css/swipebox.css">


<link href='http://fonts.googleapis.com/css?family=Carter+One&v1' rel='stylesheet' type='text/css'>
  
  
  <style type="text/css">
    .dk_theme_black {
	  background-image: url('http://www.dramapassion.com/images/fond_menu_player.png');
	  background-repeat: repeat-x;
  
  );
}
  .dk_theme_black .dk_toggle,
  .dk_theme_black.dk_open .dk_toggle {
    background-color: transparent;
    color: #fff;
    text-shadow: none;
    text-align: right;
  }
  .dk_theme_black .dk_options a {
    background-color: #333;
    color: #fff;
    text-shadow: none;
  }
    .dk_theme_black .dk_options a:hover,
    .dk_theme_black .dk_option_current a {
      background-color: #969695;
      color: #fff;
      text-shadow: #604A42 0 1px 0;
    }
  </style>

<link rel="shortcut icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 
<link rel="icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 

<!-- meta -->
<title>High School King of Savvy - Episode 1 - drama coréen en français - Kdrama en streaming VOSTFR</title>
<meta name="description" lang="fr" content="High School King of Savvy - drama coréen - Tous les épisodes gratuits en français en France. Kdrama en streaming VOSTFR.">
<meta name="keywords" lang="fr" content="High School King of Savvy, , drama coréen, korean drama, k drama, VOSTFR, gratuit, streaming, épisode, télécharger, kdrama, français, france">
<meta name="google-site-verification" content="SbdBgJew61e-YYEHq3Mb5FNdsqAOOO5eY3EmTTutQr0" />
<meta name="author" content="Vlexhan">
<meta name="date-creation-ddmmyyyy" content="21022012" />
<meta name="robots" content="index, follow" />
<meta name="revisit-after" content="3 days" />
<meta http-equiv="content-language" content="fr-fr" />

<meta property="fb:admins" content="100000544554843" />

<meta property="og:url" content="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy" />
<meta property="og:title" content="High School King of Savvy -  Episode 01"/>
<meta property="og:type" content="tv_show"/>
<meta property="og:image" content="http://www.dramapassion.com/content/dramas/High%20School%20King%20of%20Savvy_Detail.jpg"/>
<meta property="og:site_name" content="DramaPassion"/>
<meta property="og:description" content="Lee Min-Suk est un jeune de 18 ans qui joue au hockey sur glace pour l'école et vis sa vie insouciante de lycéen. Un jour, son frère aîné qui devait revenir diriger une entreprise coréenne a un ..."/>

<!-- script java -->
<script src="http://www.dramapassion.com//js/scrollbar.js" type="text/javascript"></script>
<script src="http://www.dramapassion.com//js/AC_OETags.js" type="text/javascript"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery-ui.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.iframe-auto-height.plugin.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/functions.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
	<script type="text/javascript" src="http://www.dramapassion.com/js/flowplayer-3.2.12.min.js"></script>	
<script type="text/javascript" src="http://www.dramapassion.com/js/flash_detect_min.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/swfobject.js"></script>
<script src="http://www.dramapassion.com/js/jquery.dropkick-1.0.0.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript">
$(function () {

	$('.custom_dropbox').dropkick({
        theme : 'black',
        change: function (value, label) {
          var url_ajax = "http://www.dramapassion.com/change_player.php?player="+value ;
          
          $.ajax({
	          url: url_ajax
	      }).done(function() {
		      location.reload();
		//window.location = url_location ;
		});
          
        }
    });
        

});
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12509314-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type='text/javascript'>
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
(function() {
var gads = document.createElement('script');
gads.async = true;
gads.type = 'text/javascript';
var useSSL = 'https:' == document.location.protocol;
gads.src = (useSSL ? 'https:' : 'http:') + 
'//www.googletagservices.com/tag/js/gpt.js';
var node = document.getElementsByTagName('script')[0];
node.parentNode.insertBefore(gads, node);
})();
</script>

<script type='text/javascript'>
googletag.cmd.push(function() {
googletag.defineSlot('/20746576/home_leaderboard', [728, 90], 'div-gpt-ad-1346334604979-0').addService(googletag.pubads());
googletag.defineSlot('/20746576/small_rectangle_2', [250, 250], 'div-gpt-ad-1346334604979-1').addService(googletag.pubads());
googletag.defineSlot('/20746576/small_rectangle_all_pages', [250, 250], 'div-gpt-ad-1346334604979-2').addService(googletag.pubads());
googletag.defineSlot('/20746576/video_viewer_right_rectangle', [300, 250], 'div-gpt-ad-1346334604979-3').addService(googletag.pubads());
googletag.defineSlot('/20746576/video_viewer_top_leaderboard', [728, 90], 'div-gpt-ad-1346334604979-4').addService(googletag.pubads());
googletag.pubads().enableSingleRequest();
googletag.enableServices();
});
</script>
<link type="text/css" rel="stylesheet" href="http://www.dramapassion.com/css/jquery.dropdown.css" />
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.dropdown.js"></script>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<div class="conteneur_all_page">
<div class="contenant_all_page">
<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '344619609607', // App ID
      channelUrl : 'http://www.dramapassion.com', // Channel File
      status     : true, // check login status
      cookie     : true, // enable cookies to allow the server to access the session
      xfbml      : true  // parse XFBML
    });

    // Additional initialization code here
  };

  // Load the SDK Asynchronously
  (function(d){
     var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement('script'); js.id = id; js.async = true;
     js.src = "//connect.facebook.net/fr_FR/all.js";
     ref.parentNode.insertBefore(js, ref);
   }(document));
</script>

<!-- Begin comScore Tag -->
<script>
  var _comscore = _comscore || [];
  _comscore.push({ c1: "2", c2: "15796249" });
  (function() {
    var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
    s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
    el.parentNode.insertBefore(s, el);
  })();
</script>
<noscript>
  <img src="http://b.scorecardresearch.com/p?c1=2&c2=15796249&cv=2.0&cj=1" />
</noscript>
<!-- End comScore Tag -->

<!-- ImageReady Slices (Sans titre-1) -->


<table id="Tableau_01" width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
	
        <td valign="top" height="93" style="background-image:url(http://www.dramapassion.com/images/header.jpg); background-repeat:repeat-x;">  
        <!-- BLOC HEADER GRIS-->
                <div style="width:960px;margin:auto;height:93px;overflow:hidden;" >
            <table id="Tableau_01" width="960" height="93" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td width="368" height="93"><a href="http://www.dramapassion.com/" ><img alt="logo DramaPassion" title="Aller à la page d'accueil" src="http://www.dramapassion.com/images/logo.png" width="368" height="93"  border="0"></a></td>
                    
                     <td width="119" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/catalogue/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">VIDEOS</a></td>
	                    <td width="118" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/premium/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">PREMIUM</a></td>
	                    <td width="118" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/store/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">STORE</a></td>
                    
                    <td width="237" height="93" valign="middle" align="right">
                    	<form action="http://www.dramapassion.com/catalogue/" method="POST">
                        <table height="93" cellpadding="0" cellspacing="0" width="180">
                        <!-- MOTEUR DE RECHERCHE -->
							
                        	<tr>
						
							<td><input type="text" name="recherche_top" id="top_recherche" onclick="supprimer_gris_recherche();" class="form_recherche2 recherche_gris" value="Chercher un titre" /></td>							
                                <td><input src="http://www.dramapassion.com/images/submit_search.png" type="image" /></td>
							
							</tr>
							
		                                     
                        <!-- FIN MOTEUR DE RECHERCHE -->                              
						</table>  
                        </form>                                                          
                    </td>
                </tr>
            </table>
		</div>
                <!-- FIN BLOC HEADER GRIS -->        
        </td>
	</tr>
    	    	<tr>
        <td valign="top" height="37" style="background-image:url(http://www.dramapassion.com/images/header2.jpg); background-repeat:repeat-x;">  
        <!-- BLOC HEADER ROSE -->
		<div style="width:960px;margin:auto;">
            <table id="Tableau_01" width="960" border="0" cellpadding="0" cellspacing="0" height="37">
                <tr>
				<td class="blanc" width="130"><div class="fb-like" data-send="false"  data-show-faces="false" data-action="recommend" data-layout="button_count" data-href="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy"></div></td>                    
					
					<td class="blanc" width="645"><a href="https://twitter.com/share" class="twitter-share-button" data-lang="fr">Tweeter</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script></td>
               
									<td class="blanc" width="20"><a title="Me connecter" href="http://www.dramapassion.com/connexion.php" class="iframe lien_blanc identifier" id="identifier1"><img src="http://www.dramapassion.com/images/account.png" align="absmiddle" alt="S'identifier" title="Me connecter"></a></td>
					<td class="blanc bloc_center" width="70"><a title="Me connecter" href="http://www.dramapassion.com/connexion.php" class="iframe lien_blanc identifier" id="identifier">S'identifier</a><td>
					<td class="blanc" width="5"><img src="http://www.dramapassion.com/images/barre.png" align="absmiddle"></td>
					<td class="blanc" width="95" align="right"><a title="Créer un compte" href="http://www.dramapassion.com/register.php" class="iframe lien_blanc" id="register" style="text-align: right">Créer un compte</a><td>
				
								                                      
                                       
                </tr>
			</table>
		</div>
        <!-- FIN BLOC HEADER ROSE -->        
        </td>
	</tr>
    	
	<tr>
        <td valign="top" height="545">  
        <!-- BLOC JQUERY -->
        <div style="width:960px;margin:auto;">
            <table id="Tableau_01" width="960" border="0" cellpadding="0" cellspacing="0" height="565">
                <tr>
                    <td colspan="" height="10" bgcolor="#FFFFFF"><!-- ZONE BLANCHE --></td>
                </tr>
                
                <tr>
                
		
		<td width="960" height="545" style="background-image:url(http://www.dramapassion.com/images/free_player_bg.png); background-repeat:repeat-x;" valign="top">
		 
	
			
			<div id="free_conteneur">
		<div id="free_pub_head" style="width:728px;margin:auto;margin-top:15px;margin-bottom:15px;">
							<!-- BEGIN JS TAG -dramapassion_728x90 < - DO NOT MODIFY --><SCRIPT SRC="http://ib.adnxs.com/ttj?id=2156533&referrer=http://www.dramapassion.com" TYPE="text/javascript"></SCRIPT> <!-- END TAG -->
		</div>
		<div id="free_titre">
			<div id="free_titre_epi"><span class="blanc" style="text-transform:uppercase;font-size:15px;font-weight:700;">High School King of Savvy :</span> <span class="rose" style="text-transform:uppercase;font-size:15px;">Épisode 1</span><span class="partie_epi_titre rose" style="text-transform:uppercase;font-size:15px;"> - </span></div>
			<div id="free_titre_part"><span class="blanc" style="text-transform:uppercase;font-size:medium;">PARTIES</span></div>
		</div>
		<div id="free_conteneur_video">
			
			<div id="free_video" itemscope itemtype="http://schema.org/VideoObject">
								<div style="display:block;width:600px;height:340px;cursor:default;" id="free" ></div>
						</div>
			<div id="free_part">
				<form name="form_part" id="form_part" method="POST" action="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy/01/" >
				
				
				
				<div id="free_tele_1">
				
				
				
				
								<a href="javascript:void(0)" onclick="send_epi('1')" ><img src="http://www.dramapassion.com/images/free_player_partie1.png" id="free_tele_last1" class="free_tele"></a>
				<a href="javascript:void(0)" onclick="send_epi('2')" ><img src="http://www.dramapassion.com/images/free_player_partie2.png" id="free_tele_last2" class="free_tele"></a>
				<a href="javascript:void(0)" onclick="send_epi('3')" ><img src="http://www.dramapassion.com/images/free_player_partie3.png" class="free_tele" id="free_tele_last3"></a>
				<a href="javascript:void(0)" onclick="send_epi('4')" ><img src="http://www.dramapassion.com/images/free_player_partie4.png" class="free_tele_last" id="free_tele_last4"></a>
				</div>
				<div id="free_tele_2">
				<a href="javascript:void(0)" onclick="send_epi('5')" ><img src="http://www.dramapassion.com/images/free_player_partie5.png" id="free_tele_last5" class="free_tele"></a>
				<a href="javascript:void(0)" onclick="send_epi('6')" ><img src="http://www.dramapassion.com/images/free_player_partie6.png" id="free_tele_last6" class="free_tele"></a>
				<a href="javascript:void(0)" onclick="send_epi('7')" ><img src="http://www.dramapassion.com/images/free_player_partie7.png" class="free_tele" id="free_tele_last7"></a>
				<a href="javascript:void(0)" onclick="send_epi('8')" ><img src="http://www.dramapassion.com/images/free_player_partie8.png" class="free_tele_last" id="free_tele_last8"></a>
				
				</div>
								<input type="hidden" name="hidden_part" id="hidden_part" value="">
				<input type="hidden" name="hidden_type" value="free">
				</form>
<!-- BEGIN JS TAG -dramapassion_300x250 < - DO NOT MODIFY --><SCRIPT SRC="http://ib.adnxs.com/ttj?id=2156529&referrer=http://www.dramapassion.com" TYPE="text/javascript"></SCRIPT> <!-- END TAG -->			</div>		
			
		</div>
		<div id="free_pied">
			<span class="or" style="font-size:15px !important;">Regardez en qualité haute définition, sans pubs et sans attente !</span> <a href="http://www.dramapassion.com/premium" class="blanc" style="font-size:15px !important;">Abonnement premium.</a>
		</div>
	</div>


<!--<script src="http://dramapassion.herokuapp.com/tracer.js"></script>-->
<img src="http://be-dramapassion.cdn.videoplaza.tv/resources/bwtest.jpg" alt="Book" id="img_video" style="display:none" />


<script>
cuecount = 0;
cuecoun2 = 0;
$f("free", "http://www.dramapassion.com/swf/flowplayer.commercial-3.2.15.swf", {
	key: '#$8d427e6f20cb64d82ba',
	id:'adswizz1',
	name:'adswizz1',
	wmode:'transparent',
	//debug: true,
	clip: {
		//url: 'hks01-fd1.mp4',
		url: 'http://nf09.dramapassion.com/vid/f38cc6d077e9201c87660abc388316f6/549836fb/hks/hks01-fd1.mp4',
		//urlResolvers: 'cluster',		
        provider: 'pseudo',
        autoPlay: true,
		autoBuffering: true,
		scaling: 'fit',
		onCuepoint: [
       // each integer represents milliseconds in the timeline
        [500, -3000],
 
        // this function is triggered when a cuepoint is reached
        function(clip, cuepoint) {
        	data_var = "cuepoint=3&cuetime="+cuepoint;
        	
        	
        	if(cuecount < 2){
            
			$.ajax({
				type: "POST",
				url: "http://devel.dramapassion.com/log_free.php",
				data: data_var
			});
			
			//date_console = new Date().getTime();
			//console.log(data_var);
			cuecount = cuecount + 1;
			}
			
			
			
        }
        ]
		
		
		},
	canvas: {
	    backgroundColor: "#000000",
	    backgroundGradient: "none"
	},
	plugins: {
		pseudo: { 
			url: 'flowplayer.pseudostreaming-3.2.7.swf'
			},		
						        sharing: {
            url: 'flowplayer.sharing-3.2.11.swf',
            buttons: {
                overColor: '#ff0000'
                },
            email: {
                subject: 'Une série à ne pas manquer !'
                }, 
            facebook: {
                shareWindow: '_blank'
                },
            twitter: {
                shareWindow: '_blank'
                },
            embed: false
            },
        dock: {
            right: 15,
            horizontal: false,
            width: '10%',
            autoHide: true
            }
      	/*cluster: {
            url: 'flowplayer.cluster-3.2.9.swf',
 
            hosts: [
                'http://ns02.dramapassion.com/vid/f38cc6d077e9201c87660abc388316f6/549836fb/hks',
                'http://ns05.dramapassion.com/vid/f38cc6d077e9201c87660abc388316f6/549836fb/hks'
            ],
 
            loadBalance: true
            }*/	
        },
		play: {
			opacity: 0.0,
			label: null,
			replayLabel: null	
		},
	controls: {
		stop: false
		}	
});
 

$f("free").onStart(function(clip) {
			$.ajax({
				type: "POST",
				url: "http://www.dramapassion.com/includes/playlist.php",
				data: "user=0&idEpi=3267&part=1&country=BE&dramaID=174&cuepoint=1",
			});
			$.ajax({
				type: "POST",
				url: "http://devel.dramapassion.com/log_free.php",
				data: "user=0&idEpi=3267&part=1&country=BE&dramaID=174&cuepoint=1&os=Mac&partie=1",
			});

var type = typeof videoplaza_js_support ;
verif_vp = 0;
events = ["AdStarted","AdVideoComplete"];
videoplaza_js_support.addEventListener(events,myListener);

if(type == 'object'){
verif_vp = 1;	

}else{
}


});
$f("free").onFinish(function(clip) {
			

			$.ajax({
				type: "POST",
				url: "http://devel.dramapassion.com/log_free.php",
				data: "user=0&idEpi=3267&part=1&country=BE&dramaID=174&cuepoint=2&os=Mac",
			});
			tempEndOfVideo();	
	});
pub_display = 0;
verif_t = 0;

function myListener(){
		time_vid = $f('free').getTime();
		if(time_vid > 100){
			if(verif_t == 0){
				pub_display = 1;
			}else{

					
					setTimeout(function(){
						endOfVideo();
					},1000);

			}
			verif_t++;
		}
}
function tempEndOfVideo(){
	if(verif_vp == 1){
		setTimeout(function(){
			if(pub_display == 1){
				
			}else{
				endOfVideo();
			}
		},6000);
	}else{


				endOfVideo();
			

	}
}
function endOfVideo(type){
	$('#free_video').html('');$('#free_video').append('<div style="display:block;width:600px;height:340px;background-color:black;"><div style="height:35px;"></div><div style="height:20px;width:600px;text-align:center;color:white;font-size:20px;">PARTIE SUIVANTE</div><div style="height:30px;"></div><div style="display:block;width:300px;height:170px;margin-left:150px;cursor:default;background-image:url(http://nf09.dramapassion.com/thumb/hks/hks01-2_thumb.jpg);background-size:300px 170px;background-repeat:no-repeat;background-position:center; " ><div><a href="javascript:void(0)" onclick="send_epi(\'2\')" ><img src="http://www.dramapassion.com/images/next_free.png" /></a></div></div><div style="height:40px;"></div><div style="width:600px;text-align:center;color:white;">Ou utilisez les boutons numérotés à droite</div></div>')
}
function send_epi(part){
	//alert(part);
	var part = part;
	var hidden = "hidden_part";
	var form = "form_part";
	
	document.getElementById(hidden).value = part;
	document.forms[form].submit();
	
 }   
 $(document).ready(function(){
$("#img_video").load(function() { 

		$.ajax({
				type: "POST",
				url: "http://devel.dramapassion.com/log_ad.php?t=2&a=1&cookies=&ip=5.149.142.218&user_agent=Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:33.0) Gecko/20100101 Firefox/33.0"
			});
     })
    .error(function() { 

			$.ajax({
				type: "POST",
				url: "http://devel.dramapassion.com/log_ad.php?t=2&a=0&cookies=&ip=5.149.142.218&user_agent=Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:33.0) Gecko/20100101 Firefox/33.0"
			});
     });
 	var mid = $(window).height();
	mid = mid/2;
	mid = mid-450;
	mid = mid * -1;
	//alert(mid);
	
	
	$("#fancybox-wrap").css("margin-left","-170px");
	$("#fancybox-wrap").css("margin-top",mid+"px");	
	
	/*
	var cw = 1000; // specify content width
	var cp = 15; // specify the content padding if desired
	try{
            var s=document.createElement('script');
            s.id='specific_rome_js';
            s.type='text/javascript';
            s.src='//rome.specificclick.net/rome/rome.js?l=29523&geo=2&t=j&cw='+cw+'&cp='+cp+'&to=0&bo=0&lo=0';
            document.body.appendChild(s);
    } catch(e) {}
    */
    
    var cw = 960; // specify content width
	var cp = 10; // specify the content padding if desired
	var smrz = 2147483642; // specify z-index
	var to = 10; // specify top offset pixels
	var bo = 10; // specify bottom offset pixels
	var lo = 10;  // specify left offset pixels (from content)
	var multi = 1; // specify if allow other ads
	var smrx = 300; // specify overlay size horizontal pixels
	var smry = 250; // specify overlay size vertical pixels

	try{
	 var s=document.createElement('script');
	 s.id='specific_rome_js';
	 s.type='text/javascript';
	 s.src='//rome.specificclick.net/rome/rome.js?l=153173&geo=3&t=j&cw='+cw+'&cp='+cp+'&smrx='+smrx+'&smry='+smry+'&to=0&bo=0&lo=0';
	 document.body.appendChild(s);
	} catch(e) {}
    
    
    
    
    });
</script>
		
		</td>
				</tr>
		   
			
			
	
				
				<tr>
                    <td colspan="4" bgcolor="#FFFFFF" width="960" height="10"><!-- ZONE BLANCHE --></td>
                </tr>
				
		</table>
	</div>
	
	

	<tr>
        <td valign="top" height="100">
        <br />  
        <!-- BLOC CONTENTU-->
        <div style="width:960px;margin:auto;">
            <table id="Tableau_01" width="960" border="0" cellpadding="0" cellspacing="0">
            	                <tr>
                	<td width="680" valign="top">
                    <!-- CADRE DE GAUCHE -->
                                        
                          
                          
                        <table width="680" cellpadding="0" cellspacing="0" class="noir" border="0">
<tr><td valign="middle" width="10">&nbsp;</td>
<td valign="middle" width="90"><b>EPISODE</b></td>
<td valign="middle" width="150"><center><b>DATE DE SORTIE</b></td>
<td valign="middle" width="130" class="or"><center><b>STREAMING</b></center></td>
<td valign="middle" width="150" class="or"><center><b>TELECHARGEMENT</b></center></td>
<td valign="middle" width="150" class="rose"><center><b>GRATUIT</b></center></td>
</tr>
<tr>
<td colspan="8"><img src="http://www.dramapassion.com/images/ligne680.jpg" ></td>
</tr>
<tr class="tab_blanc" id="tab_01"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 1</td>
<td height="25" valign="middle"><center>03-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy/01/"><img src="http://www.dramapassion.com/images/bt_play_fr.png" border="0" /></a></center></td>
</tr>
<tr class="tab_gris" id="tab_02" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 2</td>
<td height="25" valign="middle"><center>03-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_03"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 3</td>
<td height="25" valign="middle"><center>03-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-03-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_04" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 4</td>
<td height="25" valign="middle"><center>03-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_05"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 5</td>
<td height="25" valign="middle"><center>10-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>10-03-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_06" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 6</td>
<td height="25" valign="middle"><center>10-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>10-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_07"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 7</td>
<td height="25" valign="middle"><center>10-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>10-03-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_08" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 8</td>
<td height="25" valign="middle"><center>10-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>10-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_09"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 9</td>
<td height="25" valign="middle"><center>17-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>17-03-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_10" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 10</td>
<td height="25" valign="middle"><center>17-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>17-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_11"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 11</td>
<td height="25" valign="middle"><center>17-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>17-03-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_12" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 12</td>
<td height="25" valign="middle"><center>17-12-2014</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>17-03-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_13"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 13</td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
</tr>
<tr class="tab_gris" id="tab_14" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 14</td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
</tr>
<tr class="tab_blanc" id="tab_15"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 15</td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
</tr>
<tr class="tab_gris" id="tab_16" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 16</td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
</tr>
<tr class="tab_blanc" id="tab_17"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 17</td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
<td height="25" valign="middle"><center></center></td>
</tr>
</table>
                                                                                                                                        
  

<br><br>

					
                   
 
                    <iframe src="http://www.dramapassion.com/drama_coms.php?dramaID=174&type=0" width="680"  frameborder="0" style="border:none;margin-bottom:40px;" scrolling="no" id="id_iframe" class="noir" border="0" bgcolor="#ecebeb"></iframe>                   
                    
                    <br><br>    
                                        
                    
                    
                   
                     <!-- FIN CADRE DE GAUCHE -->
                    </td>
                    
                    <td width="30">&nbsp;</td>
                    
                    <td width="250" valign="top">
                    <!-- CADRE DE DROITE -->
					
                    <div class="fb-like" data-href="http://www.dramapassion.com/drama/174/High-School-King-of-Savvy" data-send="false" data-width="250" data-show-faces="true"></div>					
                    <br /><br />
                    <a href="http://www.dramapassion.com/premium/"><img src="http://www.dramapassion.com/images/abonnement.jpg" border="0" width="250"></a><br /><br />					
                    <table cellpadding="0" cellspacing="0" width="250" style="border: solid 1px #f6045b;padding : 5px;padding-bottom: 10px;"><tr><td colspan="2" class="menu_noir" style="font-size:14px;text-align:center;"><div style="height:20px;margin-top:5px;"><div style="display: inline-block;heihgt:15px;margin-top:1px;margin-right:7px;margin-left: -7px;"><img src="http://www.dramapassion.com/images/coeur.png" /></div><div style="display:inline-block;">Avec les mêmes acteurs...</div><div style="display: inline-block;margin-top:1px;margin-right : -7px;margin-left: 7px;"><img src="http://www.dramapassion.com/images/coeur.png" /></div></div></td></tr><tr colspan="2" height="10" ><td> </td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/23/Triple"><img title="drama coréen &quot;Triple&quot; en vostfr" alt="série coréenne &quot;Triple&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Triple_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/23/Triple" class="lien_noir">Triple</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_140_0" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="140"><a href="javascript:void();" title="Voir toutes les séries avec Lee Ha-Na" class="lien_recommander" onclick="document.forms['acteur_140_0'].submit();">Lee Ha-Na    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/144/Masters-Sun"><img title="drama coréen &quot;Master's Sun&quot; en vostfr" alt="série coréenne &quot;Master's Sun&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Master's%20Sun_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/144/Masters-Sun" class="lien_noir">Master's Sun</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_383_1" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="383"><a href="javascript:void();" title="Voir toutes les séries avec Seo In-Guk" class="lien_recommander" onclick="document.forms['acteur_383_1'].submit();">Seo In-Guk    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/106/Answer-Me-1997"><img title="drama coréen &quot;Answer Me 1997&quot; en vostfr" alt="série coréenne &quot;Answer Me 1997&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Answer%20Me%201997_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/106/Answer-Me-1997" class="lien_noir">Answer Me 1997</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_383_2" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="383"><a href="javascript:void();" title="Voir toutes les séries avec Seo In-Guk" class="lien_recommander" onclick="document.forms['acteur_383_2'].submit();">Seo In-Guk    </a></form></p></td></tr></table>                    <br /><br />
					
                    					<!-- small_rectangle_2 -->
					<div id='div-gpt-ad-1405684162529-0' style='width:250px; height:250px;'>
					<script type='text/javascript'>
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1405684162529-0'); });
					</script>
					</div>
					  
					                       
                    </td>
                </tr>
			</table>
		</div>
        <!-- FIN BLOC CONTENTU -->        
        </td>
	</tr>
<tr><td>
    
<!-- Google Code for conversion_2 Conversion Page -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1026690034;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "";
var google_conversion_value = 0;
var google_remarketing_only = false;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:none;">
<img height="0" width="0" style="border-style:none;display:none;" alt="" src="//www.googleadservices.com/pagead/conversion/1026690034/?value=0&amp;label=&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
</td></tr>
<script>


$(document).ready(function() {
	 //setTimeout('addphoto()',4000);
	 //$('iframe').iframeAutoHeight();
			var url = "http://www.dramapassion.com/images/free_player_partie1r.png";
		var classe = "#free_tele_last1";
		$(classe).attr("src" , url);
		$('.partie_epi_titre').empty();
		$('.partie_epi_titre').append(' - PARTIE 1');
		
$('#tab_01').css('background-color','#aa8b33');
}) 
 </script>
  <a href="http://www.dramapassion.com/version_flash.php" class="player_flash_alert iframe" style="display:none;" ></a>
</table>
  
<div class="margepied_all_page"><!-- ne pas enlever cette marge et laisser en dernier  --></div>
</div>  
<div id="cont_cont_tab_bottom">
<div style="width:1000px;margin:auto;margin-top: 25px;">
	<div >
		<div style="width:250px;float:left;margin-right:125px;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/a-propos-de-DramaPassion/" class="lien_footer">À propos de Dramapassion</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/conditions-generales/" class="lien_footer">Conditions d'utilisation et de vente</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/protection-des-donnees-personnelles/" class="lien_footer">Protection des données personnelles</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
		</div>
		<div style="width:250px;float:left;margin-right:125px;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/aide-faq/1" class="lien_footer">Aide - FAQ</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/contactez-nous/" class="lien_footer">Contactez-nous</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
		</div>
		<div style="width:250px;float:left;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/annonceurs" class="lien_footer">Publicités/Annonceurs</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/partenaires" class="lien_footer">Partenaires</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			
		</div>
		<div style="clear:both;"></div>
	</div>
</div>
</div>
<div id="cont_cont_tab_bottom2">
<div style="width:1000px;margin:auto;margin-top : 25px;">	
	<div >
		<span style="display:block;width:320px;margin:auto;">
			<img src="http://www.dramapassion.com/images/pics008.png">
			<img src="http://www.dramapassion.com/images/pics009.png">
			<img src="http://www.dramapassion.com/images/pics010.png">
			<img src="http://www.dramapassion.com/images/pics011.png">
			<img src="http://www.dramapassion.com/images/pics012.png">
			<img src="http://www.dramapassion.com/images/pics013.png"> 
		</span>
		<div style="margin-top : 25px;">
			<span style="text-align:center;font-style:italic;font-size:11px;color: #888888;display:block;" >Dramapassion.com est le premier site de VOD en ligne spécialisé dans les séries coréennes en version originale avec sous-titres français (VOSTFR).<br />Dramapassion.com propose un service gratuit et premium, en streaming et en téléchargement temporaire.</span>
			<span style="color: #ffffff;text-align:center;font-size:11px;display:block;margin-top:15px;">&copy; Vlexhan Distribution SPRL, 2014, tous droits réservés.</span>
		</div>
	</div>
</div>
</div>  
<!-- Code Google de la balise de remarketing -->
<!--------------------------------------------------
Les balises de remarketing ne peuvent pas être associées aux informations personnelles ou placées sur des pages liées aux catégories à caractère sensible. Pour comprendre et savoir comment configurer la balise, rendez-vous sur la page http://google.com/ads/remarketingsetup.
--------------------------------------------------->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1026690034;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:none;">
<img height="1" width="1" style="border-style:none;display:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1026690034/?value=0&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
 
<script>

$(window).unload( function() {
	//alert("http://www.dramapassion.com/user_track_ajax.php?i=");
	$.ajax({
        type: 'POST',
        url: "http://www.dramapassion.com/user_track_ajax.php?i=",
        async:false
    });
});
$(".tab_blanc").mouseover(function() {
	if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
    $(this).css("background-color", "#d6d6d6");
    }
  }).mouseout(function(){
  if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
	$(this).css("background-color", "#FFFFFF");
	}
  });
$(".tab_gris").mouseover(function() {
if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
    $(this).css("background-color", "#d6d6d6");
    }
  }).mouseout(function(){
  if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
	$(this).css("background-color", "#ecebeb");
	}
  });
  
  $(".identifier").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 400,
	'onClosed': function() {
		parent.location.reload(true);
	}
	
});
 $("#identifier2").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 300,
	'onClosed': function() {
		//parent.location.reload(true);
		parent.location = "http://www.dramapassion.com/";
	}
	
});

$("#register").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
  $(".playlist_a").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	
	
});
$(".playlist_a2").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	
	
});
$("#rec_facebook").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$("#rec_tweet").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$(".download").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$("#test_HD2").fancybox({
	'href'			: 'http://www.dramapassion.com/test_video2.php?type=HD',
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 852,
	'height'		: 480,
	'padding'		: 0
	
	
});
$("#test_SD2").fancybox({
	'href'			: 'http://www.dramapassion.com/test_video2.php?type=SD',
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 852,
	'height'		: 480,
	'padding'		: 0
	
	
});
$(".player_flash_alert").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	'onClosed': function() {
		//parent.location.reload(true);
	}
	
});
  $(".click_pub").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 500,
	'height'		: 200,
	'overlayShow'	:	false
	
	
});
$("#pop_up_annonceurs").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 500,
	'height'		: 600
	
	
});
$(".playlist_a").mouseover(function(){
	var src = "http://www.dramapassion.com/images/playlist_over.png";
    $(this).find(".playlist_img").attr("src", src);
}).mouseout(function(){
	var src2 = "http://www.dramapassion.com/images/playlist.png";
    $(this).find(".playlist_img").attr("src", src2);
});
$(".playlist_a2").mouseover(function(){
	var src = "http://www.dramapassion.com/images/playlist_over.png";
    $(this).find(".playlist_img").attr("src", src);
}).mouseout(function(){
	var src2 = "http://www.dramapassion.com/images/playlist.png";
    $(this).find(".playlist_img").attr("src", src2);
}); 
function supprimer_gris_recherche(){
	
	document.getElementById('top_recherche').value = "";
	document.getElementById('top_recherche').style.color = "black";
}
 function valide(type,nb){
	
	if(nb < 10){
		nb = "0"+nb;
	}
	if(type == 'sd' || type == 'auto_hd'  || type == 'auto_sd'){
		type2 = 'hd';
	}else{
		type2 = type;
	}
	
	
	var hidden = "hidden_"+type2+"_"+nb;
	var form = "form_"+type2+"_"+nb;
	document.getElementById(hidden).value = type;
	
	document.forms[form].submit(); 
	
 }  
 function valide2(type,nb,dramaID){
	
	if(nb < 10){
		nb = "0"+nb;
	}
	type2 = 'hd';
	
	var hidden = "hidden_"+type2+"_"+dramaID+"_"+nb;
	
	var form = "form_"+type2+"_"+dramaID+"_"+nb;
	
	document.getElementById(hidden).value = type;
	
	
	document.forms[form].submit(); 
	
 } 
</script>
</body>
</html>